<style>
    .mb-4 {
        margin-bottom: -1.5rem !important;
    }

    .div {
        display: flex;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
        border-right: 0px;
        border-left: 0px;
    }

    .button_div {
        display: flex;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
    }

    .nomargin {
        margin-bottom: 0px;
        margin-right: 0px;
        margin-left: 0px;
    }


    .list {
        text-align: justify;
        margin-right: -30px;

    }

    .list:before {
        content: '';
        display: block;
        width: 100%;
        height: 0;
    }

    .list:after {
        content: '';
        display: inline-block;
        width: 100%;
        height: 0;
        visibility: hidden;
        overflow: hidden;
    }

    .div-child {
        flex: auto;
        width: auto;
        max-width: 100%;
        min-width: 33.333%;
        border-right: 5px solid rgba(0, 0, 0, 0);
        border-left: 5px solid rgba(0, 0, 0, 0);
    }

    .div-child-mobile {
        flex: auto;
        max-width: 100%;
        min-width: 33.333%;
        border-right: 5px solid rgba(0, 0, 0, 0);
        border-left: 5px solid rgba(0, 0, 0, 0);
        margin-top: 5px;
        margin-bottom: 5px;
    }


    . icon-wrapper {
        flex: auto;
        max-width: 100%;
        min-width: 33.333%;
        border-right: 5px solid rgba(0, 0, 0, 0);
        border-left: 5px solid rgba(0, 0, 0, 0);
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .pqcard {
        margin-left: -15px;
        margin-right: -15px;
    }



    @media only screen and (orientation: landscape) {
        .navigation_puqHestiaCP_mobile {
            display: none;
        }

        .modal-dialog {
            min-width: 690px;
        }
    }

    @media only screen and (orientation: portrait) {
        .navigation_puqHestiaCP_mobile {
            position: fixed;
            left: 0px;
            bottom: 0px;
            width: 100%;
            height: 150px;
            display: block;
            z-index: 99999999;
        }

        .navigation_puqHestiaCP {
            display: none;
        }

        body {
            margin-bottom: 155px;
        }

        .modal-content {
            margin-bottom: 160px;
        }

        .popup_container {
            margin-bottom: 160px;
        }

        section#footer {
            padding-bottom: 155px;
        }

        footer.footer {
            padding-bottom: 155px;
        }
    }

    .input-group-btn>.btn {
        margin-left: 0px;
    }

    .icon_mobile {
        color: var(--tile-stat-color);
    }

    .down_padding {
        padding-bottom: 15px;
    }

    .tile {
        background-color: rgba(0, 0, 0, 0);
        border-right: 0px solid rgba(0, 0, 0, 0);
        border-left: 0px solid rgba(0, 0, 0, 0);
        border-bottom: 0px solid rgba(0, 0, 0, 0);
        border-top: 0px solid rgba(0, 0, 0, 0);
        margin-top: 0px;
    }

    .tiles {
        background-color: rgba(0, 0, 0, 0);
        border-right: 0px solid rgba(0, 0, 0, 0);
        border-left: 0px solid rgba(0, 0, 0, 0);
        border-bottom: 0px solid rgba(0, 0, 0, 0);
        border-top: 0px solid rgba(0, 0, 0, 0);
        margin-top: 0px;
    }

    .tiles .tile {
        background-color: rgba(0, 0, 0, 0);
        border-right: 0px solid rgba(0, 0, 0, 0);
        border-left: 0px solid rgba(0, 0, 0, 0);
        border-bottom: 0px solid rgba(0, 0, 0, 0);
        border-top: 0px solid rgba(0, 0, 0, 0);
        margin-top: 0px;
    }

    .tile-stat {
        font-size: 50px;
    }

    .text-left {
        text-align: left;
    }

    .icon-wrapper {
        transition: all 0.3s ease-in-out;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        width: 16%;
        min-width: 80px;
    }

    .icon-wrapper:hover i {
        transition: all 0.3s ease-in-out;

        transform: scale(1.5);
        cursor: pointer;
    }

    .icon-wrapper i {
        font-size: 50px;
        color: #333;
        margin-bottom: 10px;
    }

    .icon-wrapper a {
        text-decoration: none;
        color: #333;
        font-size: 16px;
        font-weight: bold;
        cursor: pointer;

    }
</style>

{if $html != ""}
    {$html}
{/if}



<div class="container">
  <div class="row justify-content-center">

    {* START WEB *}
    {if $get['action_m'] == 'domains' and $user_info['WEB_DOMAINS'] != '0'}
        <div class="icon-wrapper"
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
            <!-- Web tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                <div><i style="color: green;" class="fas fa-globe-americas icon_mobile"></i></div>
                <div>{$lang['web']}</div>
                <div style="font-size:10px;">{{$user_info['U_WEB_DOMAINS']}} /
                    {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
            </a>
        </div>
    {elseif $get['action_m'] == 'domains' and $user_info['WEB_DOMAINS'] == '0'}
        <div></div>
    {elseif $get['action_m'] == 'ftp' and $user_info['WEB_DOMAINS'] != '0'}
        <div class="icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
            <!-- Web tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                <div><i style="color: green;" class="fas fa-globe-americas icon_mobile"></i></div>
                <div>{$lang['web']}</div>
                <div style="font-size:10px;"><small style="font-size:10px;"> ftp</small></div>
            </a>
        </div>
    {elseif $get['action_m'] == 'ftp_record' and $user_info['WEB_DOMAINS'] != '0'}
        <div class="icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
            <!-- Web tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                <div><i style="color: green;" class="fas fa-globe-americas icon_mobile"></i></div>
                <div>{$lang['web']}</div>
                <div style="font-size:10px;"><small style="font-size:10px;"> ftp</small></div>
            </a>
        </div>
    {else}
        {if $user_info['WEB_DOMAINS'] != '0'}
            <div class="icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains'">
                <!-- Web tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=domains">
                    <div><i style="color: green;" class="fas fa-globe-americas icon_mobile"></i></div>
                    <div>{$lang['web']}</div>
                    <div style="font-size:10px;">{{$user_info['U_WEB_DOMAINS']}} /
                        {{if $user_info['WEB_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['WEB_DOMAINS']}}{{/if}}&nbsp;</div>
                </a>
            </div>
        {/if}
    {/if}
    {* END WEB *}

    {* START DNS *}
    {if $get['action_m'] == 'dns' and $user_info['DNS_DOMAINS'] != "0"}
        <div class="icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
            <!-- DNS tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                <div><i style="color: blue;" class="fas fa-atlas icon_mobile"></i></div>
                <div>{$lang['dns']}</div>
                <div style="font-size:10px;">{{$user_info['U_DNS_DOMAINS']}} /
                    {{if $user_info['DNS_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['DNS_DOMAINS']}}{{/if}}&nbsp;</div>
            </a>
        </div>
    {elseif $get['action_m'] == 'dns_record'}
        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
            <!-- DNS tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                <div><i style="color: blue;" class="fas fa-atlas icon_mobile"></i></div>
                <div>{$lang['dns']}</div>
                <div style="font-size:10px;"><small style="font-size:10px;"> record</small></div>
            </a>
        </div>
    {else}
        {if $user_info['DNS_DOMAINS'] != "0"}
            <div class=" icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns'">
                <!-- DNS tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=dns">
                    <div><i style="color: blue;" class="fas fa-atlas icon_mobile"></i></div>
                    <div>{$lang['dns']}</div>
                    <div style="font-size:10px;">{{$user_info['U_DNS_DOMAINS']}} /
                        {{if $user_info['DNS_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['DNS_DOMAINS']}}{{/if}}&nbsp;</div>
                </a>
            </div>
        {/if}
    {/if}
    {* END DNS *}

    {* START MAIL *}
    {if $get['action_m'] == 'mail'}
        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
            <!-- Mail tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                <div><i style="color: red;" class="fas fa-mail-bulk icon_mobile"></i></div>
                <div>{$lang['mail']}</div>
                <div style="font-size:10px;">{{$user_info['U_MAIL_DOMAINS']}} /
                    {{if $user_info['MAIL_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_DOMAINS']}}{{/if}}&nbsp;</div>
            </a>
        </div>

    {elseif $get['action_m'] == 'mail_edit'}

        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
            <!-- Mail tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                <div><i style="color: red;" class="fas fa-mail-bulk icon_mobile"></i></div>
                <div>{$lang['mail']}</div>
                <div style="font-size:10px;">{{$user_info['U_MAIL_ACCOUNTS']}} /
                    {{if $user_info['MAIL_ACCOUNTS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_ACCOUNTS']}}{{/if}}&nbsp;
                </div>
            </a>
        </div>

    {else}
        {if $user_info['MAIL_DOMAINS'] != '0'}
            <div class=" icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail'">
                <!-- Mail tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=mail">
                    <div><i style="color: red;" class="fas fa-mail-bulk icon_mobile"></i></div>
                    <div>{$lang['mail']}</div>
                    <div style="font-size:10px;">{{$user_info['U_MAIL_DOMAINS']}} /
                        {{if $user_info['MAIL_DOMAINS']=='unlimited'}}∞{{else}}{{$user_info['MAIL_DOMAINS']}}{{/if}}&nbsp;</div>
                </a>
            </div>
        {/if}
    {/if}
    {* END MAIL *}

    {* START DB *}
    {if $get['action_m'] == 'db' and $user_info['DATABASES'] != "0"}
        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db'">
            <!-- Databases tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db">
                <div><i style="color: orange;" class="fas fa-database icon_mobile"></i></div>
                <div>{$lang['db']}</div>
                <div style="font-size:10px;">{{$user_info['U_DATABASES']}} /
                    {{if $user_info['DATABASES']=='unlimited'}}∞{{else}}{{$user_info['DATABASES']}}{{/if}}&nbsp;</div>
            </a>
        </div>
    {else}
        {if $user_info['DATABASES'] != "0"}
            <div class=" icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db'">
                <!-- Databases tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=db">
                    <div><i style="color: orange;" class="fas fa-database icon_mobile"></i></div>
                    <div>{$lang['db']}</div>
                    <div style="font-size:10px;">{{$user_info['U_DATABASES']}} /
                        {{if $user_info['DATABASES']=='unlimited'}}∞{{else}}{{$user_info['DATABASES']}}{{/if}}&nbsp;</div>
                </a>
            </div>
        {/if}

    {/if}
    {* END DB *}

    {* START CRON *}
    {if $get['action_m'] == 'cron' and $user_info['CRON_JOBS'] != "0"}
        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron'">
            <!-- Cron tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron">
                <div><i style="color: purple;" class="fas fa-clock icon_mobile"></i></div>
                <div>{$lang['cron']}</div>
                <div style="font-size:10px;">{{$user_info['U_CRON_JOBS']}} /
                    {{if $user_info['CRON_JOBS']=='unlimited'}}∞{{else}}{{$user_info['CRON_JOBS']}}{{/if}}&nbsp;</div>
            </a>
        </div>
    {else}
        {if $user_info['CRON_JOBS'] != "0"}
            <div class=" icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron'">
                <!-- Cron tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=cron">
                    <div><i style="color: purple;" class="fas fa-clock icon_mobile"></i></div>
                    <div>{$lang['cron']}</div>
                    <div style="font-size:10px;">{{$user_info['U_CRON_JOBS']}} /
                        {{if $user_info['CRON_JOBS']=='unlimited'}}∞{{else}}{{$user_info['CRON_JOBS']}}{{/if}}&nbsp;</div>
                </a>
            </div>
        {/if}
    {/if}
    {* END CRON *}

    {* START BACKUP *}

    {if $get['action_m'] == 'backup' and $user_info['BACKUPS'] != "0"}
        <div class=" icon-wrapper"  
            onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup'">
            <!-- Backups tab -->
            <a style="text-shadow: 0px 0px 16px rgb(66, 109, 175); width: 100%;"
                href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup">
                <div><i style="color: pink;" class="fas fa-file-archive icon_mobile"></i></div>
                <div>{$lang['backup']}</div>
                <div style="font-size:10px;">{{$user_info['U_BACKUPS']}} /
                    {{if $user_info['BACKUPS']=='unlimited'}}∞{{else}}{{$user_info['BACKUPS']}}{{/if}}</div>
            </a>
        </div>
    {else}
        {if $user_info['BACKUPS'] != "0"}
            <div class=" icon-wrapper"  
                onclick="window.location='clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup'">
                <!-- Backups tab -->
                <a style="width: 100%;" href="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=backup">
                    <div><i style="color: pink;" class="fas fa-file-archive icon_mobile"></i></div>
                    <div>{$lang['backup']}</div>
                    <div style="font-size:10px;">{{$user_info['U_BACKUPS']}} /
                        {{if $user_info['BACKUPS']=='unlimited'}}∞{{else}}{{$user_info['BACKUPS']}}{{/if}}</div>
                </a>
            </div>
        {/if}
    {/if}
    {* END BACKUP *}
</div></div>

